View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006099ParaView(No Category)public2007-11-29 12:482009-05-13 13:59
ReporterClinton Stimpson 
Assigned ToClinton Stimpson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006099: auto-accept and 3d widgets
DescriptionAuto accept with 3d widgets doesn't work right.

While moving the 3d widget for a line source, it auto-accepts after one second of moving around (while I'm still moving it). Then it won't auto-accept afterwards.
And it doesn't wait for me to finish moving it, then auto-accept it.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0009797)
Clinton Stimpson (developer)
2007-11-29 17:35

/cvsroot/ParaView3/ParaView3/Qt/Components/pqHandleWidget.cxx,v <-- pqHandleWidget.cxx
new revision: 1.17; previous revision: 1.16
/cvsroot/ParaView3/ParaView3/Qt/Components/pqHandleWidget.h,v <-- pqHandleWidget.h
new revision: 1.9; previous revision: 1.8
/cvsroot/ParaView3/ParaView3/Qt/Components/pqImplicitPlaneWidget.cxx,v <-- pqImplicitPlaneWidget.cxx
new revision: 1.21; previous revision: 1.20
/cvsroot/ParaView3/ParaView3/Qt/Components/pqImplicitPlaneWidget.h,v <-- pqImplicitPlaneWidget.h
new revision: 1.11; previous revision: 1.10
/cvsroot/ParaView3/ParaView3/Qt/Components/pqLineWidget.cxx,v <-- pqLineWidget.cxx
new revision: 1.23; previous revision: 1.22
(0009826)
Alan Scott (manager)
2007-12-04 19:44

Tested local server. Nice!

- Issue History
Date Modified Username Field Change
2007-11-29 12:48 Clinton Stimpson New Issue
2007-11-29 12:48 Clinton Stimpson Status backlog => tabled
2007-11-29 12:48 Clinton Stimpson Assigned To => Clinton Stimpson
2007-11-29 17:35 Clinton Stimpson Status tabled => @80@
2007-11-29 17:35 Clinton Stimpson Resolution open => fixed
2007-11-29 17:35 Clinton Stimpson Note Added: 0009797
2007-12-04 19:44 Alan Scott Status @80@ => closed
2007-12-04 19:44 Alan Scott Note Added: 0009826
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker